当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 9 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : amd64的QQ无法安装 Error:Cannot install "ia32-libs"
帖子发表于 : 2008-11-13 22:23 
头像

注册: 2008-10-25 14:06
帖子: 79
送出感谢: 0 次
接收感谢: 0 次
我装的amd64 的系统
在QQ官方下的‘i386’的不能用
提示Error:Wrong architecture "i386"
后来在 http://ftp.ubuntu.org.cn/home/xeoc/deb/ 登录帐号:ubuntu 密码:ubuntuftp
下载了一个amd64的QQ
还是不能用
提示:Error:Cannot install "ia32-libs"

我的Ubuntu是光盘安装的8.04amd64


_________________
ubuntu3@linux QQ群:10380859
欢迎加入


最后由 宛丘之上 编辑于 2008-11-14 20:46,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 : Re: amd64的QQ无法安装
帖子发表于 : 2008-11-14 10:55 
头像

注册: 2007-11-12 14:27
帖子: 629
地址: 地球的角落
送出感谢: 0 次
接收感谢: 2
宛丘之上 写道:
我装的amd64 的系统
在QQ官方下的‘i386’的不能用
提示Error:Wrong architecture "i386"
后来在 http://ftp.ubuntu.org.cn/home/xeoc/deb/ 登录帐号:ubuntu 密码:ubuntuftp
下载了一个amd64的QQ
还是不能用
提示:Error:Cannot install "ia32-libs"

我的Ubuntu是光盘安装的8.04amd64



我刚也试了, 没有问题。 果然多了传送文件的功能。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: amd64的QQ无法安装
帖子发表于 : 2008-11-14 14:19 

注册: 2008-10-03 2:06
帖子: 37
送出感谢: 0 次
接收感谢: 0 次
老兄,我劝你还是把ubuntu换成i386。现在大多数的linux下的软件都不支持64位。我之前也是64位,实在是受不了了,转成了32位的8.10。


页首
 用户资料  
 
4 楼 
 文章标题 : Re: amd64的QQ无法安装
帖子发表于 : 2008-11-14 14:56 

注册: 2008-06-12 15:41
帖子: 22
送出感谢: 0 次
接收感谢: 0 次
我试了, 没有问题。


页首
 用户资料  
 
5 楼 
 文章标题 : Re: amd64的QQ无法安装 Error:Cannot install "ia32-libs"
帖子发表于 : 2008-11-15 9:54 

注册: 2008-11-05 6:46
帖子: 28
送出感谢: 0 次
接收感谢: 0 次
需要安装ia32-libs,可以去http://www.linuxdiyf.com/viewarticle.php?id=115852看看,1386.deb包都能安装


页首
 用户资料  
 
6 楼 
 文章标题 : Re: amd64的QQ无法安装 Error:Cannot install "ia32-libs"
帖子发表于 : 2008-11-16 6:13 
头像

注册: 2007-06-16 23:25
帖子: 76
地址: 新加坡
送出感谢: 0 次
接收感谢: 0 次
代码:
sudo apt-get install ia32-libs
sudo apt-get install libqt4-gui libqt4-core
sudo dpkg --install --force-architecture --force-depends linuxqq_v1.0-preview3_i386.deb


_________________
CCIE (RS, SEC & SP), JNCIE
ThinkPad TW510: i720, 8GB RAM, 256GB SSD, 15.4in 1920x1080 LCD, 1GB nVIDIA Quadro FX 880M, DVDRW, Intel 802.11agn wireless, Bluetooth, Modem, 1Gb Ethernet, UltraNav, Secure chip, FPR, 9c Li-Ion


页首
 用户资料  
 
7 楼 
 文章标题 : Re: amd64的QQ无法安装 Error:Cannot install "ia32-libs"
帖子发表于 : 2008-11-20 17:05 

注册: 2008-01-13 20:06
帖子: 78
送出感谢: 0 次
接收感谢: 0 次
老兄看看 这里 viewtopic.php?f=73&t=169034


页首
 用户资料  
 
8 楼 
 文章标题 : Re: amd64的QQ无法安装
帖子发表于 : 2009-10-12 15:35 
头像

注册: 2009-06-11 13:37
帖子: 271
送出感谢: 1
接收感谢: 0 次
zebrattt 写道:
宛丘之上 写道:
我装的amd64 的系统
在QQ官方下的‘i386’的不能用
提示Error:Wrong architecture "i386"
后来在 http://ftp.ubuntu.org.cn/home/xeoc/deb/ 登录帐号:ubuntu 密码:ubuntuftp
下载了一个amd64的QQ
还是不能用
提示:Error:Cannot install "ia32-libs"

我的Ubuntu是光盘安装的8.04amd64



我刚也试了, 没有问题。 果然多了传送文件的功能。




没有的下啊 里面是空的啊 !


_________________
跑debian应该是有点搞头的吧。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: amd64的QQ无法安装 Error:Cannot install "ia32-libs"
帖子发表于 : 2009-10-30 9:42 

注册: 2008-09-12 14:00
帖子: 26
送出感谢: 0 次
接收感谢: 0 次
强制安装成功了
登录后居然出现数据不同步
大量好友丢失
汗啊
居然遇到这样的bug :em20


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 9 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译